PRODUCT STUDIO
商品画像1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F Switch — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel GS1900-24EP-GB0101F Switch
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
Hayir
DHCP機能
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
イーサーネットパワーPoE入力の数
12
イーサーネット経由の電力 Poe サポート
オートMDI/MDI-X
はい
サービス品質 QoS サポート
ルーティング/スイッチング容量
48 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
SSH/SSLサポート
はい
GTIN EAN UPC
4718937609475
AC入力周波数
AC入力電圧
MACアドレスフィルタリング
MACアドレス自動学習サポート
はい
MIBサポート
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
SSH SSLサポート
はい
VLANサポート
はい
アキス制御サポート
アドレステーブルサイズ
イーサーネットLANデータ転送速度
10,100,1000 Mbit/s
イーサーネットエンクロージャの総電力
130 W
オートMDI MDI-X
カテゴリ
Ağ Anahtarları
カテゴリ
Ağ Anahtarları
キータイプ
クイックスタートガイド
はい
コンタクト層
サポートされているケーブルタイプ
Cat5, Cat5e
システムに追加された日付
2020-08-07
ジャンボフレーム
9000
ジャンボフレームサポート
スタック可能
はい
スタティックポートセキュリティ
はい
セキュリティアルゴリズムサポート済み
802.1x RADIUS
ツリープロトコル期間
Hayir
バックアップと転送
はい
パスワード保護
はい
パッケージキャッシュ
フル両面印刷
ブランド
Zyxel
ブランド
Zyxel
マルチキャストサポート
はい
ユーザーガイド
はい
リセットボタン
はい
ルーティングトランジット容量
仮想LAN機能
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
使用マニュアル
はい
前進速度
35,7 Mpps
同梱ケーブル
AC
幅
接続クラスタリング
接続ゲートウェイミラーリング
最大消費電力
棚の設置
深さ
生産日
製品カラー
製品コード
GS1900-24EP-GB0101F
製品名
GS1900-24EP
製品名
GS1900-24EP
販売された市場
GB, WW, IE
身分証明タイプ
HWTACACS+, IEEE 802.1x, RADIUS
重量
電源
AC
電源付属
はい
電源接続
騒音レベル
26 dB
高さ
®